Insight.Database.Compatibility3x 5.2.10

Allows code written against Insight.Database 3.x to run with the Insight.Database 4.x library
with almost no changes. You only need this if you use certain deprecated features and don't have
time to make minor changes.

Install-Package Insight.Database.Compatibility3x -Version 5.2.10
dotnet add package Insight.Database.Compatibility3x --version 5.2.10
<PackageReference Include="Insight.Database.Compatibility3x" Version="5.2.10" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Insight.Database.Compatibility3x --version 5.2.10
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

See important release notes at: https://github.com/jonwagner/Insight.Database/wiki/Change-Log

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
5.2.10 448 5/30/2017
5.2.9 362 5/16/2017
5.2.8 428 10/9/2016
5.2.8-beta1 351 9/9/2016
5.2.7 582 9/16/2015
5.2.6 456 8/24/2015
5.2.5 503 3/30/2015
5.2.4 481 3/16/2015
5.2.3 432 3/5/2015
5.2.2 447 2/11/2015
5.2.1 526 1/22/2015
5.2.0 539 12/29/2014
5.1.1 497 12/15/2014
5.1.0 536 11/20/2014
5.0.3 619 11/11/2014
5.0.2 699 11/3/2014
5.0.1 501 10/20/2014
5.0.0 490 10/8/2014
4.2.10 500 10/2/2014
4.2.9 451 9/23/2014
4.2.8 456 9/17/2014
4.2.7 544 9/3/2014
4.2.6 507 8/21/2014
4.2.5 492 8/7/2014
4.2.4 470 7/14/2014
4.2.3 480 6/26/2014
4.2.2 471 6/13/2014
4.2.1 446 6/5/2014
4.2.0 469 5/27/2014
4.1.5 518 5/19/2014
4.1.4 504 4/23/2014
4.1.3 472 4/22/2014
4.1.2 486 4/16/2014
4.1.1 507 4/11/2014
4.1.0 562 3/25/2014
4.0.0 494 3/7/2014